default:
    suites:
        cer:
            paths:
                features: tests/Feature
            contexts:
                - App\Tests\Context\FeatureContext: ~
    extensions:
        FriendsOfBehat\SymfonyExtension:
            kernel:
                environment: test
            bootstrap: tests/bootstrap.php
        Behat\MinkExtension:
            sessions:
                default: {symfony: ~}
